.sa-eng-bread-wrap{position:relative;width:1170px;margin:0 auto;margin-top:70px;}
.sa-eng-bread-wrap .sa-eng-bread{}

.sa-eng-bread{padding:20px 0;position:relative;}
.sa-eng-bread a{color:#333;text-decoration:underline;}
.sa-eng-bread .on{color:#0055CD;text-decoration:none;}
.sa-trainings-content{padding:0 10px;margin:20px auto;}
.sa-trainings-content .sa-title{font-size:28px;color:#333;font-weight:normal;text-align:center;margin-bottom:20px;}
.sa-trainings-content .sa-text{color:#666;font-size:16px;line-height:1.7;}
.sa-trainings-content .sa-img {margin:40px 0;position:relative;}


.my-container {
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width:768px) {
    .my-container {
        width: 750px;
    }
}

@media (min-width:992px) {
    .my-container {
        width: 970px;
    }
}

@media (min-width:1200px) {
    .my-container {
        width: 1170px;
    }
}
/****---------------------------------Product Licensing 开始-------------------------------***/
.product-licensing .sa-eng-bread .on{padding-right: 18px;}
.product-licensing h2.title,.product-licensing h1.title{color:#333;font-size:28px;font-weight:normal;margin-top:10px;padding-bottom:12px;border-bottom:1px solid #e0e0e0;}
.product-licensing-list{margin-right:-2%;margin-top:50px;margin-bottom:80px;}
.product-licensing-list li{margin-bottom:1%;float:left;width:47.7%;margin-right:2%;border:1px solid #f7f7f7;background:#f7f7f7;position:relative;}
.product-licensing-left{position:absolute;top:25%;left:6%;width:12%;}
.product-licensing-left img{width:100%;}
.product-licensing-right{position:relative;width:75%;height:inherit;}
.product-licensing-right img{width:100%;display:block;}
.product-licensing-right p{position:absolute;top:39%;left:16%;font-size:24px;color:#333;}
.product-licensing-right p a{color:#333;}
.product-licensing-right .product-licensing-dl{top:68%;font-size:15px;left:4%;}
.product-licensing-right .product-licensing-dl a{color:#0055CD;}
.product-licensing-right .product-licensing-dl img{width:18px;display:inline;margin-left: 5px;vertical-align: middle;margin-top: -4px;}
@media screen and (max-width: 768px){
    .product-licensing-list{margin:50px 0;}
    .product-licensing-list li{float:none;width:96%;margin:3% auto;}
    .product-licensing-right p{font-size:18px;top:30%;}
    .product-licensing-right .product-licensing-dl{top:56%;}
    .product-licensing h2.title,.product-licensing h1.title{font-size:24px;}
}
@media screen and (max-width: 400px){
    .product-licensing-right .product-licensing-dl a span{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;width: 80%;display: inline-block;}
}

/****---------------------------------Product Licensing结束-------------------------------***/